@charset "utf-8";

/* -----------------------------------------------------
body
------------------------------------------------------- */
body{
	font-size:12px;
	color:#333;
	line-height:1.4;
	letter-spacing:0.1em;
	font-family:"lr oSVbN","MS PGothic","qMmpS Pro W3","Hiragino Kaku Gothic Pro",Arial,Osaka,Sans-Serif;
}

/* for IE6 */
* html body{
	font-size:75%;
}

/* for IE7 */
*:first-child + html body{
	font-size:75%;
}


/* -----------------------------------------------------
Popup
------------------------------------------------------- */
#Popup{
	width:674px;
	margin:0 auto 0 auto;
	padding:3px;
	background:url("../../../course/popup/images/popup_bg.gif") repeat 0 0;
}
#Popup div.popup-inline{
	width:644px;
	padding:15px;
	background:#FFFFFF;
}
/* h1 */
#Popup h1{
	width:100%;
	margin:0 0 15px 0;
}

#Popup p.img{
	width:100%;
	margin:0 0 15px 0;
}


/* close */
#Popup p.close{
	width:100%;
	text-align:right;
}